builddir = /build
pkgbuild_sha256sum = 65e2b875756e20693ab5fd04a8b8081a18cc57c6dfb899688de3baaf21e71863
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
